-- 基础信息
base_info = {
	group_id = 133303337
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 337002, monster_id = 28020314, pos = { x = -1763.636, y = 112.272, z = 3378.290 }, rot = { x = 0.000, y = 277.817, z = 0.000 }, level = 30, drop_tag = "走兽", area_id = 23 },
	{ config_id = 337003, monster_id = 28050106, pos = { x = -1764.143, y = 112.674, z = 3374.915 }, rot = { x = 0.000, y = 164.237, z = 0.000 }, level = 30, drop_tag = "魔法生物", area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 337001, gadget_id = 70217020, pos = { x = -1763.399, y = 111.573, z = 3373.410 }, rot = { x = 22.970, y = 147.653, z = 352.418 }, level = 26, drop_tag = "摩拉石箱须弥", isOneoff = true, persistent = true, explore = { name = "chest", exp = 4 }, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 337002, 337003 },
		gadgets = { 337001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
